
div {
    position: absolute; /*Relative positioning moves an element in relation to where it would have been in normal flow. */
    width: 20px;
    height: 20px;
    text-align:center;
    color: transparent;
}

body {
    background-color: greenyellow;
}

#box1 {
    background-color: black;
    top: 10px;
    left: 30px;
    height: 200px;
    width: 200px;
    border-radius: 100%;
}

#box2 {
    background-color: black;
    top: 10px;
    left: 380px;
    height: 200px;
    width: 200px;
    border-radius: 100%;
}

#box3 {
    background-color: white;
    border-style: solid;
    border-color: black;
    top: 0px;
    left: 0px;
    height: 600px;
    width: 600px;
    border-radius: 100%;
}


#box4 {
    background-color: black;
    top: 110px;
    left: 100px;
    right: 300px;
    height: 150px;
    width: 120px;
    border-radius: 100%;
    transform: rotate(30deg)
}
#box5 {
    background-color: black;
    top: 340px;
    left: 235px;
    height: 75px;
    width: 150px;
    border-radius: 100%;
}
#box6 {
    background-color: black;
    top: 110px;
    left: 400px;
    height: 150px;
    width: 120px;
    border-radius: 100%;
    transform: rotate(-30deg)
}

#box7 {
    background-color: white;
    top: 135px;
    left: 410px;
    height: 50px;
    width: 50px;
    border-radius: 100%;
    border-style: solid;
    border-color: white;
}

#box8 {
    background-color: white;
    top: 135px;
    left: 154px;
    height: 50px;
    width: 50px;
    border-radius: 100%;
    border-style: solid;
    border-color: white;
    
}

#box9 {
    background-color: black;
    top: 430px;
    left: 210px;
    height: 70px;
    width: 100px;
    border-radius: 100%;
}
#box10 {
    background-color: white;
    top: 415px;
    left: 210px;
    height: 70px;
    width: 100px;
    border-radius: 100%;
}

#box11 {
    background-color: black;
    top: 430px;
    left: 310px;
    height: 70px;
    width: 100px;
    border-radius: 100%;
}
#box12 {
    background-color: white;
    top: 415px;
    left: 310px;
    height: 70px;
    width: 100px;
    border-radius: 100%;
}

#box13 {
    background-color: black;
    top: 400px;
    left: 305px;
    height: 70px;
    width: 10px;
        border-radius: 0%;

}

#box15 {
    background-color: pink;
    top: 240px;
    left: 80px;
    height: 100px;
    width: 70px;
    border-radius: 100%;
    transform: rotate(90deg)
}

#box16 {
    background-color: pink;
    top: 240px;
    left: 480px;
    height: 100px;
    width: 70px;
    border-radius: 100%;
    transform: rotate(90deg)
}